Ir direto para menu de acessibilidade.
Início do conteúdo da página

Nota sobre mensagens de erro da versão 68 do Google Chrome

Publicado: Quinta, 13 de Setembro de 2018, 11h43 | Última atualização em Quinta, 13 de Setembro de 2018, 11h43 | Acessos: 5

O Instituto Nacional de Tecnologia da Informação – ITI manifesta-se sobre problemas relacionados a verificação dos mecanismos de transparência na emissão de certificados digitais no navegador Google Chrome. A partir de sua versão 68, o browser começou a exibir mensagens de erro, como a “"NET::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED", por exemplo.

Após análise, o ITI recomenda que os usuários dos certificados digitais SSL/TLS façam contato com as Autoridades Certificadoras responsáveis pela emissão dos seus certificados para que estas providenciem as soluções devidas.

Os certificados SSL/TLS atuam para garantir a identidade de servidores web e a segurança dos acessos pelos navegadores.

Fim do conteúdo da página